# The URL the site will be built for
base_url = "https://mono-3d.fr"
title = "mono—3D"
default_language = "fr"
hard_link_static = true

# Whether to automatically compile all Sass files in the sass directory
compile_sass = false

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = false

[markdown]

[markdown.highlighting]
theme = "catppuccin-mocha"

[extra]
# Put all your custom variables here
